{
  "name": "did-registration",
  "version": "1.0.0",
  "description": "DID creation and registration flow",
  "main": "new_flow.js",
  "scripts": {
    "start": "ts-node new_flow.ts",
    "build": "tsc"
  },
  "author": "Matthew Raymer",
  "license": "MIT",
  "dependencies": {
    "@ethersproject/hdnode": "^5.7.0",
    "@ethersproject/wallet": "^5.7.0",
    "axios": "^1.6.2",
    "did-jwt": "^6.11.6"
  },
  "devDependencies": {
    "@types/node": "^20.10.0",
    "ts-node": "^10.9.1",
    "typescript": "^5.3.2"
  }
} 